

.co-hero-slide-content-1 h1 {
    font-size: 60px !important;
    font-weight: 700 !important;
}
 
 .co-single-service-4 .icon {
    color: #3e3e3e !important;
    float: none !important;
    margin-right: 30px !important;
  
}
.co-single-service-4
{
	text-align:center !important;
}

.jumbotron-text-area {
    background-color: rgba(255,255,255,0.8) !important;
}

.full-width {
    margin-left: -45px !important;
    margin-right: -45px !important;
    margin-bottom: -5px !important;
}

.home-contact-us
{
 background: linear-gradient(45deg, #1e4d2b 0%, #009947 100%) repeat scroll 0 0 !important;   
}
 
.main-menu > ul > li.active > a, .main-menu > ul > li:hover > a {
    color: #1e4d2b !important;
}
.btn-hover-gradient:hover, .co-isotop-filter-1 button.active, .co-isotop-item-1::before, .co-single-service-1:hover i, #scrollUp:hover, .bg-gradient, .btn-gradient, .main-title-sep::after, .main-title-sep::before, .co-single-testimonial-2::before, .co3-testimonial-slider .slick-dots li.slick-active button, .co-hero-slide-item-3::before, .co-single-service-3:hover, .co-isotop-filter-2 button.active, .widget_calendar table caption, tfoot, .main-timeline .date, .co-footer-newsletter-1 .clear input.submit, .theme_color
{
	background-image: linear-gradient(45deg, #1e4d2b 0%, #009947 100%) repeat scroll 0 0 !important;
} 
.btn-hover-gradient:hover, .co-isotop-filter-1 button.active, .co-isotop-item-1::before, .co-single-service-1:hover i, #scrollUp:hover, .bg-gradient, .btn-gradient, .main-title-sep::after, .main-title-sep::before, .co-single-testimonial-2::before, .co3-testimonial-slider .slick-dots li.slick-active button, .co-hero-slide-item-3::before, .co-single-service-3:hover, .co-isotop-filter-2 button.active, .widget_calendar table caption, tfoot, .main-timeline .date, .co-footer-newsletter-1 .clear input.submit, .theme_color
{
	background: linear-gradient(45deg, #1e4d2b 0%, #009947 100%) repeat scroll 0 0 !important;
}
 
.btn-hover-gradient:hover {
   background-image: linear-gradient(45deg, #1e4d2b 0%, #009947 100%) repeat scroll 0 0 !important;
    color: #ffffff !important;
}
.btn-hover-gradient:hover, .co-isotop-filter-1 button.active, .co-isotop-item-1::before, .co-single-service-1:hover i, #scrollUp:hover, .bg-gradient, .btn-gradient, .main-title-sep::after, .main-title-sep::before, .co-single-testimonial-2::before, .co3-testimonial-slider .slick-dots li.slick-active button, .co-hero-slide-item-3::before, .co-single-service-3:hover, .co-isotop-filter-2 button.active, .widget_calendar table caption, tfoot, .main-timeline .date, .co-footer-newsletter-1 .clear input.submit, .theme_color {
    background-image: linear-gradient(45deg, #1e4d2b 0%, #009947 100%) repeat scroll 0 0 !important;
}
.btn-border-gradient {
    border-color: #fff !important;
    color: #fff !important;
}
.co-single-service-4:hover .icon i {
   color: #1e4d2b !important;
}
.co-blog-content .title a:hover, .co-blog-content .co-blog-meta .author:hover, .co-footer-widget-1 ul li a:hover, .co-footer-social-3 a:hover, .co-blog-sidebar ul li a:hover, .sub-menu li a:hover
{
	color: #1e4d2b !important;
}
.co-blog-sidebar .tagcloud a:hover
{
	color:#fff;
}
.co-blog-sidebar .tagcloud a {
    color: #363a3a !important;
}
.co-blog-sidebar .tagcloud a:hover
{
	color:#fff;
	background-color:#1e4d2b;
}
.header-section {
    background:linear-gradient(45deg, #1e4d2b 0%, #009947 100%) repeat scroll 0 0;
    z-index: 9999;
    opacity: 1;
}
.header-logo {
    color: #fff !important;
}

.header-sticky.stick
{
	background-color:#232323 !important;
	 
} 
.header-sticky.stick .text-black  > ul > li{
    color: #fff !important;
}
.main-menu.text-black > ul > li > a {
    color: #fff  !important;
}

.mean-nav .text-black {
    color: #fff !important;
}

.mean-nav ul li a {
  border-color: #ededed;
  color: #fff !important;
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  padding: 8px 0;
}

.text-black a.meanmenu-reveal {
  color: #fff !important;
}

.urgent-box {
    text-align:center; 
border: 3px solid orange;
    border-radius: 15px;
    background-color: yellow;
    font-weight: bold;
    padding: 15px;
} 

.co-hero-slide-item-1::before {
    background-color: transparent;
}
.co-hero-slide-content-1 h1, .co-hero-slide-content-1 h4
{
	    color: #000000;
}

.btn-hover-gradient 
{
	background: linear-gradient(45deg, #1e4d2b 0%, #009947 100%) repeat scroll 0 0 !important;
} 
 
.btn-hover-gradient:hover
{
	border:none;
}
.btn-border-white {
    background-color: transparent;
   
}

.co-footer-widget-1 .tagcloud a:hover {
    background-color: #030303;
}

.co-single-service-1 {
   border-right: 1px solid #7f7f7f54;
}
.co-service-wrapper-1 {
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 100px rgba(66, 66, 66, 0.15);
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -230px;
    max-width: 1474px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.co-single-service-1 i {
color: #000; 
 background-color: #fff;
 border-radius: 50%;
    padding: initial;
}
 
.stick .main-menu.text-black > ul > li > a
{
	color: #fff !important;
}
.co-hero-slide-content-1 {
    padding: 70px;
    background: rgba(255, 255, 255, 0.8);
}
 
.co-hero-slide-item-1::before {
    background-color: #0000006b;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.co-page-banner-section::before, .co-page-banner-section::after {
content: none;
}
 
.co-single-service-1
{
	border-right: 1px solid rgb(242, 242, 242) !important;
}
 
.co-single-service-4 .content
{
	margin-top:30px;
}
.co-hero-slide-content-1 .btn
{
	color:#fff;
	border: none;
}
.btn-border-white .btn-hover-gradient
{
	background-color:#fff !important;
}
.co-hero-slide-content-1 .btn-border-white
{
	background-color: #3e3e3e;
    border-color: #3e3e3e;
    color: #ffffff;
}
.co-service-wrapper-1
{
	box-shadow: none;
	margin-top: 0px;  
}
.about-button
{
	border:none !important;
}
.co-hero-slide-content-1 h1 {
    font-size: 35px !important;
    font-weight: 750 !important;
}
.co-single-service-1 {
    border-right: 0px solid rgb(242, 242, 242) !important;
}

/*-- Hero Slide Item --*/
.co-hero-slide-item-1 {
-webkit-background-size: cover;
background-size: cover;
padding: 200px 0 250px;
position: relative;
z-index: 1;
}

@media only screen and (max-width: 767px)
{
.co-hero-slide-content-1 h1 {
    font-size: 32px;
    line-height: 70px;
    margin-bottom: 30px;
}
}


body {
    color: black !important;
}

/* RESET SVG */

#loader-wrapper {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 999999;
background: #fff;
overflow: hidden;
}
#loader-wrapper svg {
max-width: 20em;
border-radius: 3px;
fill: none;
stroke: #f1f1f1;
stroke-linecap: round;
stroke-width: 8%;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
}

#loader-wrapper use {
stroke: #4481eb;
animation: a 2s linear infinite
}

svg {
max-width: initial;
border-radius: initial;
fill: initial;
stroke: initial;
stroke-linecap: initial;
stroke-width: initial;
position: initial;
top: initial;
left: initial;
transform: initial;
}

use {
stroke: initial;
animation: initial;
}

.smaller {
    font-size: .8em;
}


.section a {
    color: #009947;
    text-decoration: underline;
}

.section a:hover {
    color: #009947;
}


footer, .footer {
    background-color: #1E4D2B;
    /* margin-top: 20px; */
    font-family: 'factoria-book', sans-serif;
    font-weight: normal;
    /* padding: 10px 10px 0 10px; */
    /* position: absolute; */
    bottom: 0;
    width: 100%;
    z-index: 9;
}

    footer ul {
        list-style: none;
        padding: 0;
    }

    footer li {
        display: inline-block;
        margin: 4px 10px;
    }

    footer a,
    footer a:hover,
    footer p {
        text-decoration: none;
        color: #758c73;
    }

    footer img {
        height: 100%;
        max-height: 83px;
        max-width: 100%;
        padding: 15px;
    }



.rounded {
    border: 1px solid #666666;
    border-radius: .25rem!important;
    padding: 5px;
    min-height: 225px;
    background-color: white;
    color: black;
}

.ab-block-container .has-background-dim {
    opacity: .75;
}

iframe {
    width: unset;
}

figure.wp-block-embed.is-type-video {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /*16:9*/
}
figure.wp-block-embed.is-type-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mean-nav .sub-menu li a {
    border-color: #ededed;
    color: #3e3e3e !important;
}


    /*custom fonts*/

/*clio light*/
@font-face {
    //font-family: 'clio_c_lightlight';
    font-family: 'adm-light';
    src: url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_light_macroman/Clio_Condensed_Light-webfont.eot');
    src: url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_light_macroman/Clio_Condensed_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_light_macroman/Clio_Condensed_Light-webfont.woff') format('woff'),
         url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_light_macroman/Clio_Condensed_Light-webfont.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;
}

/*clio medium*/
@font-face {
    //font-family: 'clio_c_mediummedium';
    font-family: 'adm-medium';
    src: url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_medium_macroman/Clio_Condensed_Medium-webfont.eot');
    src: url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_medium_macroman/Clio_Condensed_Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_medium_macroman/Clio_Condensed_Medium-webfont.woff') format('woff'),
         url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_medium_macroman/Clio_Condensed_Medium-webfont.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;

}

/*clio bold*/
@font-face {
    //font-family: 'clio_c_boldbold';
    font-family: 'adm-bold';
    src: url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_bold_macroman/Clio_Condensed_Bold-webfont.eot');
    src: url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_bold_macroman/Clio_Condensed_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_bold_macroman/Clio_Condensed_Bold-webfont.woff') format('woff'),
         url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_bold_macroman/Clio_Condensed_Bold-webfont.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;

}

/*clio heavy*/
@font-face {
    //font-family: 'clio_c_heavyheavy';
    font-family: 'adm-heavy';
    src: url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_heavy_macroman/Clio_Condensed_Heavy-webfont.eot');
    src: url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_heavy_macroman/Clio_Condensed_Heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_heavy_macroman/Clio_Condensed_Heavy-webfont.woff') format('woff'),
         url('//static.colostate.edu/fonts/clio-condensed/cliocondensed_heavy_macroman/Clio_Condensed_Heavy-webfont.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;

}

/*Proxima Nova thin*/
@font-face {
    font-family: 'prox-thin';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_thin_macroman/ProximaNova-Thin-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_thin_macroman/ProximaNova-Thin-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_thin_macroman/ProximaNova-Thin-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_thin_macroman/ProximaNova-Thin-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_thin_macroman/ProximaNova-Thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Proxima Nova thin italic*/
@font-face {
    font-family: 'prox-thin';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_thinitalic_macroman/ProximaNova-ThinIt-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_thinitalic_macroman/ProximaNova-ThinIt-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_thinitalic_macroman/ProximaNova-ThinIt-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_thinitalic_macroman/ProximaNova-ThinIt-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_thinitalic_macroman/ProximaNova-ThinIt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

/*Proxima Nova light*/
@font-face {
    font-family: 'prox-light';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_light_macroman/ProximaNova-Light-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_light_macroman/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_light_macroman/ProximaNova-Light-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_light_macroman/ProximaNova-Light-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_light_macroman/ProximaNova-Light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Proxima Nova light italic*/
@font-face {
    font-family: 'prox-light';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_lightitalic_macroman/ProximaNova-LightIt-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_lightitalic_macroman/ProximaNova-LightIt-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_lightitalic_macroman/ProximaNova-LightIt-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_lightitalic_macroman/ProximaNova-LightIt-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_lightitalic_macroman/ProximaNova-LightIt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

/*Proxima Nova regular*/
@font-face {
    font-family: 'prox-regular';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_regular_macroman/ProximaNova-Reg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Proxima Nova regular italic*/
@font-face {
    font-family: 'prox-regular';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_italic_macroman/ProximaNova-RegIt-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_italic_macroman/ProximaNova-RegIt-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_italic_macroman/ProximaNova-RegIt-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_italic_macroman/ProximaNova-RegIt-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_italic_macroman/ProximaNova-RegIt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

/*Proxima Nova bold*/
@font-face {
    font-family: 'prox-regular';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_bold_macroman/ProximaNova-Bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/*Proxima Nova bold italic*/
@font-face {
    font-family: 'prox-regular';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_bolditalic_macroman/ProximaNova-BoldIt-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_bolditalic_macroman/ProximaNova-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_bolditalic_macroman/ProximaNova-BoldIt-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_bolditalic_macroman/ProximaNova-BoldIt-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_bolditalic_macroman/ProximaNova-BoldIt-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

/*Proxima Nova semibold*/
@font-face {
    font-family: 'prox-semibold';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_semibold_macroman/ProximaNova-Sbold-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_semibold_macroman/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_semibold_macroman/ProximaNova-Sbold-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_semibold_macroman/ProximaNova-Sbold-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_semibold_macroman/ProximaNova-Sbold-webfont.ttf') format('truetype');
    font-weight: regular;
    font-style: normal;
}

/*Proxima Nova semibold italic*/
@font-face {
    font-family: 'prox-semibold';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_semibolditalic_macroman/ProximaNova-SboldIt-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_semibolditalic_macroman/ProximaNova-SboldIt-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_semibolditalic_macroman/ProximaNova-SboldIt-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_semibolditalic_macroman/ProximaNova-SboldIt-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_semibolditalic_macroman/ProximaNova-SboldIt-webfont.ttf') format('truetype');
    font-weight: regular;
    font-style: italic;
}

/*Proxima Nova extra bold*/
@font-face {
    font-family: 'prox-extra-bold';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_extrabold_macroman/ProximaNova-Xbold-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_extrabold_macroman/ProximaNova-Xbold-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_extrabold_macroman/ProximaNova-Xbold-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_extrabold_macroman/ProximaNova-Xbold-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_extrabold_macroman/ProximaNova-Xbold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Proxima Nova extra bold italic*/
@font-face {
    font-family: 'prox-extra-bold';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_extrabolditalic_macroman/ProximaNova-XboldIt-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_extrabolditalic_macroman/ProximaNova-XboldIt-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_extrabolditalic_macroman/ProximaNova-XboldIt-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_extrabolditalic_macroman/ProximaNova-XboldIt-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_extrabolditalic_macroman/ProximaNova-XboldIt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

/*Proxima Nova black*/
@font-face {
    font-family: 'prox-black';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_black_macroman/ProximaNova-Black-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_black_macroman/ProximaNova-Black-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_black_macroman/ProximaNova-Black-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_black_macroman/ProximaNova-Black-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_black_macroman/ProximaNova-Black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Proxima Nova black italic*/
@font-face {
    font-family: 'prox-black';
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_black_macroman/ProximaNova-BlackIt-webfont.eot');
    src: url('//static.colostate.edu/fonts/proxima-nova/proximanova_black_macroman/ProximaNova-BlackIt-webfont.eot?#iefix') format('embedded-opentype'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_black_macroman/ProximaNova-BlackIt-webfont.woff2') format('woff2'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_black_macroman/ProximaNova-BlackIt-webfont.woff') format('woff'),
        url('//static.colostate.edu/fonts/proxima-nova/proximanova_black_macroman/ProximaNova-BlackIt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}